#include "Salamander.h"

#include "MotionEvent.h"

namespace Salamander
{

defineUniqueId(MotionEvent);
MotionEvent::MotionEvent(Vec2& motion) : 
	motion_(motion)
{
	
}

MotionEvent::~MotionEvent()
{

}

const Vec2& MotionEvent::getMotion() const
{
	return motion_;
}

}